caption {
  font-weight: bold;
  margin: 0 auto;
  }
.hslinks caption {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  margin: 1.25em auto .5em;
  text-align: left;
  }

#note {
  background: #FFFFDB;
  border: 1px solid #DEDEA0;
  padding: 1em;
  margin: 0 auto;
  text-align: center;
  width: 500px;
  }

.bgdotted {
  background: url(../images/bg_dotted.gif) repeat 0 0;
  }
.col1 {
  width: 400px;
  }
.col2, .col3, .col4 {
  width: 100px;
  }
.hsdata, .hslinks {
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0 auto 15px;
  }
.hsdata, .hslinks, .hstitle {
  width: 760px;
  }
.hsdata th, .hslinks th {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 4px;
  }
.hsdata tbody th, .hslinks tbody th {
  font-weight: normal;
  text-align: left;
  }
.hsdata tbody th.right {
  text-align: right;
  }
.hsdata td, .hslinks td {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 4px;
  }
span.ihtm, a.ihtm { 
  background: url(../images/icon_htm.gif) no-repeat 0 0;
  }
span.ipdf, a.ipdf { 
  background: url(../images/icon_pdf.gif) no-repeat 0 0;
  }
span.ixls, a.ixls { 
  background: url(../images/icon_xls.gif) no-repeat 0 0;
  }
span.ihtm, span.ipdf, span.ixls, a.ihtm, a.ipdf, a.ixls {
  padding-left: 22px;
}
.hslinks td.twolinks a {
  line-height: 22px;
  }
.hstitle {
  margin: 0 auto;
  }
.left {
  text-align: left;
  }
.lftpd10, th.lftpd10 {
  padding-left: 10px;
  }
.lftpd20, th.lftpd20 {
  padding-left: 20px;
  }
.lftpd30, th.lftpd30 {
  padding-left: 30px;
  }
.lftpd40, th.lftpd40 {
  padding-left: 40px;
  }
.nobullets {
  list-style-type: none;
  padding-left: 0;
  }
.right {
  text-align: right;
  }
.small td, .small th {
  font-size: 11px;
  }
.tagline {
  color: #069;
  font-size: 1.4em;
}
.vbottom {
  vertical-align: bottom;
  }
.vtop {
  vertical-align: top;
  }
.center, table tbody th.center, table tbody td.center {
  text-align: center;
  }
.yellowbg {
  background: #FFC;
  }